#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> sk__vklvy_a

#[ CREATE TABLE ZACATEK ]#
    nazev character(8) COLLATE pg_catalog."default",
    datum timestamp without time zone,
    c_uzaverka integer,
    ucet integer,
    ciastka numeric(12,2),
    mena character(3) COLLATE pg_catalog."default",
    ciast_mena numeric(12,2),
    autor character(3) COLLATE pg_catalog."default",
    cisfplat numeric(2,0),
    popis character(50) COLLATE pg_catalog."default",
    fciarkod character(20) COLLATE pg_catalog."default",
    fucis integer,
    komu character(3) COLLATE pg_catalog."default",
    operacia numeric(1,0),
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#